@charset "utf-8";

#header,
#pankuzu_sesaku_wrap,
#sp_page_index_link_wrap,
#detail_countdown_wrap,
#meinimg,
#hyouka_area_box,
#osusume_contents,
#main_osusume_contents,
#site_footer,
#sidebar1,
#sidebar2,
#back_or_pagetop,
#detail_share,
#footer,
.pdf_download
{
	display: none;
}

body{
	padding: 0;
}
#container{
	width: auto;
	min-width: 0;
	min-height: 0;
	max-width: none;
	padding: 0;
}
#pankuzu_wrap{
	width: auto;
	margin: 10px 0;
}
#pankuzu_normal{
	width: auto;
}
#mymainback {
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#main {
	width: auto;
	margin: 0;
	padding: 0;
}

/* コンバージョンリンク */
#conversion_link{
	display: none;
	position: static;
	width: auto;
	height: auto;
	padding: 10px;
}
#cvs_sw{
	display: none;
}

/* 県議会 */
#mymainback:before {
	display: none;
}

#content_main {
	width: auto;
	display: block;
}
/* 県議会ここまで */